EDIT - feature request #7169

feature request # 7070 (Closed): Registration workingset support for sections

RegistrationWorkingSet class must use the in-reference as base citation in case a Section is used as
nomenclatural reference.

01/11/2018 04:46 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal

Description

Associated revisions

Revision 260760a2 - 01/11/2018 04:54 PM - Andreas Kohlbecker
fix #7169 RegistrationWorkingSet supports sections and adding test

History

#1 - 01/11/2018 04:46 PM - Andreas Kohlbecker

- Category set to cdm-vaadin

- Status changed from New to In Progress

- Assignee set to Andreas Kohlbecker

- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 4.13

- % Done changed from 0 to 20

#2 - 01/11/2018 04:50 PM - Andreas Kohlbecker
- Tags set to phycobank

#3 - 01/11/2018 04:54 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 20 to 50

Applied in changeset cdm-vaadin|260760a2c7d8d49638be5d2216df3048dde7c256.

#4 - 01/12/2018 12:05 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
